@charset "utf-8";
/* CSS Document */


/* Elements
---------------------------------------------- */

html {
  background: #000;
  height: 100%;
  overflow-y:scroll;
}
body {
  background: #000;
  height: 100%;
  color: #cccccc;
  font: normal 62.5%/1.5 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif;
}
a:link, a:visited {
  color: #cccccc;
  text-decoration: none;
}
a:hover, a:active {
  color: #444444;
}
a {
    overflow: hidden;
    outline: none;
}

/* ------------------------------------------- */



/* Home
---------------------------------------------- */

#index_bg {
	background: url(../images/bg-black.png);
    width: 370px;
	height: 100%;
	padding: 0 0 0 15%;
    z-index: 0;
	position: fixed;
}
.home header {
    height: 580px;
	position: absolute;
	top: 50%;
	margin-top: -280px;
	padding: 0 0 0 15%;
}
.home header {
    opacity: 0;
}
.home header h1.logo {
    background: url(../images/url.png) top right no-repeat;
    width: 194px;
	margin: 0 0 0 106px;
	padding: 50px 0 0 0;
}
nav {
    margin: 35px 0 0 0;
}
header .grobal_menu li {
    margin: 0 0 0 16px;
	float: left;
}
ul.grobal_menu li a {
	height: 16px;
	display: block;
}
ul.grobal_menu li a.menu-about {
	background: url(../images/menu-about.png) 0 0 no-repeat;
	width: 58px;
}
ul.grobal_menu li a.menu-works {
	background: url(../images/menu-works.png) 0 0 no-repeat;
	width: 59px;
}
ul.grobal_menu li a.menu-blog {
	background: url(../images/menu-blog.png) 0 0 no-repeat;
	width: 46px;
}
ul.grobal_menu li a.menu-contact {
	background: url(../images/menu-contact.png) 0 0 no-repeat;
	width: 72px;
}
header ul.headline {
	padding: 25px 0 0 0;
}
header ul.headline li {
    width: 300px;
	margin: 10px 0 0 0;
    text-align: right;
}
header ul.headline h2 {
	font-size: 1.2em;
	font-weight: 400;
}
p.date {
    margin: 5px 0 0 0;
	color: #777777;
}
ul.pickup_illust {
    width: 300px;
	margin: 20px 0 0 38px;
}
ul.pickup_illust li {
    float: left;
	margin: 0 4px 4px 0;
}
.red {
    background: #9E3A2E;
    height: 40px;
	width: 40px;
	display: block;
}
.white {
    background: #b8b8b8;
    height: 40px;
	width: 40px;
	display: block;
}
p.social_link {
    margin: 10px 40px 0 0;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Meiryo,'メイリオ', Verdana, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 0.2ex;
	text-align: right;
    clear: both;
}
header p.social_link a:hover {
    filter:alpha(opacity=50);  /* IE7?p */
    -ms-filter: "alpha(opacity=50)"; /* IE8p */
    -moz-opacity:0.5; /* Firefox 1.5, Netscapep */
    -khtml-opacity: 0.5;  /* Safari 1.x, khtml??uEUp  */
    opacity: 0.5; /* Firefox 1.5?, Opera, Safarip */
	text-decoration: none;
	color: #CCCCCC;
}
.twitter_link {
    background: url(../images/twitter_icon.png) no-repeat;
	padding: 2px 0 2px 21px;
	margin: 0 15px 0 0;
}
.pixiv_link {
    background: url(../images/pixiv_icon.png) no-repeat;
	padding: 2px 0 2px 21px;
}
.sns_icon {
	margin: 0 4px 0 12px;
}

/* ------------------------------------------- */


/* Page
---------------------------------------------- */

#about, #works, #contact {
    display: none;
}
#page_bg {
	background: url(../images/bg-black.png);
	height: 100%;
	width: 100%;
	position: fixed;
}
#contents_wrapper {
    position: absolute;
}
#contents_wrapper header {
    padding: 60px 0 0 0;
}
#contents_wrapper h1.logo {
    background: url(../images/url.png) top left no-repeat;
    width: 194px;
	margin: 0 0 0 106px;
	padding: 50px 0 0 0;
}
nav#paged {
    width: 90px;
    margin: 30px 0 0 106px;
	float: left;
}
#paged .grobal_menu li {
    width: 78px;
	margin: 10px 0 0 0;
}
#paged ul.pickup_illust {
    width: 70px;
	margin: 40px 0 0 0;
}
#paged ul.pickup_illust li {
    float: left;
	margin: 0 3px 3px 0;
}
#paged .red {
    background: #4D1F1A;
    height: 30px;
	width: 30px;
}
#paged .white {
    background: #5A5A5A;
    height: 30px;
	width: 30px;
}

/* ------------------------------------------- */



/* About
---------------------------------------------- */

#about {
	background: #000000;
}
#about_wrapper {
    float: left;
	padding: 40px 0 0 0;
	margin: 0 0 0 40px;
	font-size: 1.2em;
	letter-spacing: 0.4ex;
}
#about_wrapper p {
    margin: 0 0 20px 0;
	line-height: 1.7;
}
#about .profile {
    background: url(../_update-img/about-icon.jpg) top left no-repeat;
	height: 90px;
	padding: 0 0 0 100px;
	margin: 0 0 20px 0;
}
#about .profile h3 {
	margin: 0;
	padding: 3px 0 0 0;
	font-weight: 400;
	font-size: 1.2em;
}
#about .profile p {
	margin: 10px 0 0 0;
	line-height: 1.5;
}
#about ul.social {
	padding: 0 0 0 15px;
}
#about ul.social li {
	margin: 3px 0 0 0;
	list-style: circle;
	letter-spacing: 0.2ex;
}

/* ------------------------------------------- */



/* Works
---------------------------------------------- */

#works #contents_wrapper {
    width: 100%;
}
#works #category_list {
    width: 50px;
    margin: 43px 0 0 10px;
	font-size: 1.2em;
	float: left;
}
#works #category_list ul {
    margin: 0 0 30px 0;
}
#works #category_list li {
    margin: 0 0 10px 0;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Meiryo,'メイリオ', Verdana, Arial, sans-serif;
	font-size: 0.9em;
}
#works #category_list .button-latest {
    background: url(../images/latest_button.png) top left no-repeat;
	padding: 0 0 0 20px;
}
#works #category_list .button-illust {
    background: url(../images/illust_button.png) top left no-repeat;
	padding: 0 0 0 20px;
}
#works #category_list .button-design {
    background: url(../images/design_button.png) top left no-repeat;
	padding: 0 0 0 20px;
}
#works #category_list .button-doujin {
    background: url(../images/doujin_button.png) top left no-repeat;
	padding: 0 0 0 20px;
}
#works #category_list .button-book {
    background: url(../images/book_button.png) top left no-repeat;
	padding: 0 0 0 20px;
}
#works_wrapper {
    width: 71%;
	padding: 35px 0 0 30px;
    float: left;
}
#works_wrapper .works-list {
	width: 300px;
	height: 260px;
	margin: 3px;
    float: left;
}
#works_wrapper .works-thumnail {
	padding: 0 0 2px 0;
}
.illust {
    background: #EA5A4C;
}
.design {
    background: #555B93;
}
.doujin {
    background: #A3B562;
}
.book {
    background: #DDB36B;
}
#works_wrapper .works-list h3 {
	width: 290px;
	margin: 10px 0 5px 5px;
	font-weight: 400;
	font-size: 1.2em;
	color: #ddd;
}
#works_wrapper p {
    width: 290px;
    margin: 0 0 0 5px;
	font-size: 1em;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Meiryo,'メイリオ', Verdana, Arial, sans-serif;
	color: #999999;
}

/* ------------------------------------------- */


/* Contact
---------------------------------------------- */

#contact_wrapper {
    float: left;
	padding: 40px 0 0 0;
	margin: 0 0 0 40px;
	font-size: 1.2em;
}
#contact_wrapper p {
    margin: 0 0 15px 0;
	line-height: 1.7;
}
#contact_wrapper p.contact_mail {
    margin: 0 0 30px 0;
	letter-spacing: 0.4ex;
}
.wpcf7 {
	font-size: 0.9em;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Meiryo,'メイリオ', Verdana, Arial, sans-serif;
}
input.wpcf7-submit {
    padding: 2px 24px;
	font-size: 0.9em;
	letter-spacing: 0.2ex;
}
textarea, input {
	background: #fafafa;
	border: #CCCCCC solid 1px;
}

/* ------------------------------------------- */


/* Blog
---------------------------------------------- */

body#blog {
	background: url(../images/blog-bg.png) #000000 repeat-x;
}

#blog #contents_wrapper {
	margin: 0 auto;
	background: url(../images/blog-bg.png) 0 -40px repeat-x;
	font-size: 1.2em;
	position: relative;
}

#blog #contents_wrapper #left-column header {
	padding: 0;
}

#blog #line {
	background: url(../images/blog-bg_top.jpg) repeat-x;
	height: 40px;
}

#blog .grobal_menu {
    width: 350px;
	margin: 0 auto;
	padding: 15px 0 0 500px;
	font-size: 1em;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Meiryo,'メイリオ', Verdana, Arial, sans-serif;
}

#blog .grobal_menu li {
    width: 60px;
	height: 20px;
	text-align: center;
	float: left;
}

#blog .grobal_menu li.menu-about a:hover {
	background: url(../images/menu-about_bg.png);
}

#blog .grobal_menu li a.menu-works {
	background: url(../images/menu-works.png) 0 0;
}

#blog .grobal_menu li a.menu-blog {
	background: url(../images/menu-blog.png) 0 0;
}

#blog .grobal_menu li a.menu-contact {
	background: url(../images/menu-contact.png) 0 0;
}

#left-column {
    width: 40%;
	padding: 30px 0 0 0px;
	float: left;
}

#right-column {
    background: #FFFFFF;
    width: 60%;
	padding: 30px 0 60px 0;
	float: left;
}

	/* Article
	---------------------------------------------- */
	
	.bread_crumb {
		margin: 0 0 37px 40px;
		font-size: 0.8em;
		font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Meiryo,'メイリオ', Verdana, Arial, sans-serif;
	}
	
	.bread_arrow {
		color: #D73E2E;
	}
	
	.current_page {
		color: #999999;
	}
	
	article.blog-post {
	    width: 500px;
		margin: 0 0 140px 0;
		padding: 0 0 0 40px;
		color: #555555;
	}
	
	#blog #right-column a {
		color: #000;
	}
	
	article.blog-post a:hover {
		color: #CCCCCC;
	}
	
	#contents_wrapper article.blog-post header {
		background: url(../images/blog-title_bar.png) repeat-y;
		padding: 0 0 0 20px;
	}
	
	article.blog-post header h3 {
		font-size: 2.1em;
		font-weight: 400;
		line-height: 1.2;
		letter-spacing: 0.2ex;
	}
	
	article.blog-post header h3 a {
		color: #000;
	}
	
	article.blog-post header h3 a:hover {
		color: #999999;
	}
	
	article.blog-post header .meta {
		margin: 5px 0 0 2px;
		letter-spacing: 0.2ex;
		color: #777777;
		font-size: 0.8em;
	}
	
	article.blog-post .post_content {
		margin: 20px 0 0 0;
		padding: 0 0 0 22px;
		font-size: 1.1em;
	}
	
	article.blog-post .post_content p {
		margin: 30px 0 0 0;
		line-height: 1.7;
	}
	
	.tablenav { 
		color: #ccc; 
		margin: 1em auto; 
		line-height:2em; 
		text-align:center;
	}
	
	a.page-numbers, .tablenav .current {
		color: #777;
		padding: 2px .4em;
		border:solid 1px #333;
		text-decoration:none;
	}
	
	a.page-numbers:hover {
		color: #ccc;
		background: #333;
	}
	
	.tablenav .current {
		color: #777; 
		background: #333; 
		border-color: #333;
	}
	
	.tablenav .next, .tablenav .prev {
		border:0 none;
		background:transparent;
	}


	/* Sidebar
	---------------------------------------------- */

	#sidebar {
		width: 240px;
		float: right
	}
	#blog header h1.logo {
		background: url(../images/blog-url.png) top right no-repeat;
		width: 200px;
		margin: 0 0 0 10px;
		padding: 45px 0 0 0;
		text-align: right;
	}
	#blog p.description {
		width: 200px;
		margin: 10px 0 0 0;
		padding: 0 0 30px 0;
		font-size: 0.8em;
		color: #666666;
		text-align: right;
		border-bottom: #333333 dotted 1px;
	}
	.sidebar-categories {
		background: url(../images/blog-category_sub.png) no-repeat;
		width: 90px;
		margin: 30px 0 0 25px;
		padding: 25px 0 0 20px;
		float: left;
	}
	.sidebar-year {
		background: url(../images/blog-archive_sub.png) no-repeat;
		width: 60px;
		margin: 30px 0 0 0;
		padding: 25px 0 0 20px;
		float: left;
	}
	.sidebar-categories li, .sidebar-year li {
		list-style: circle;
		padding: 2px 0;
		font-size: 0.8em;
		font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,Meiryo,'メイリオ', Verdana, Arial, sans-serif;
	}
	#blog ul.pickup_illust {
		width: 200px;
		margin: 40px 0 0 10px;
	}
	#blog ul.pickup_illust li {
		float: left;
		margin: 0 4px 4px 0;
	}
	#blog .red {
		background: #9E3A2E;
		height: 28px;
		width: 28px;
	}
	#blog .white {
		background: #b8b8b8;
		height: 28px;
		width: 28px;
	}
	.twitter_badge {
		margin: 40px 0 20px 0;
	}
	.pixiv_badge {
		margin: 0 0 10px 15px;
	}
	.bannar {
		margin: 0 0 5px 0;
	}
	#blog .rss {
    background: url(../images/rss.png) top left no-repeat;
	padding: 1px 0 0 20px;
	}

/* ------------------------------------------- */


/* jQuery
---------------------------------------------- */

	/* Tooltip
	---------------------------------------------- */
	
	#preview{
		position:absolute;
		background:#333;
		padding:5px;
		display:none;
		color:#fff;
	}
	
	
	/* MaxImage
	---------------------------------------------- */
	
	img.bgmaximage{
	  position:fixed !important;
          display: none;
	}
	#maincontent {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	}
	.loader {
	  position: absolute;
	  z-index: 9999;
	  width: 32px;
	  height: 32px;
	  top: 49%;
	  left: 49%;
	}
	
	
	/* queryLoader
	---------------------------------------------- */
	
	.QOverlay {
		background-color: #0a0a0a;
		z-index: 9999;
	}
	.QLoader {
		background-color: #D73E2C;
		height: 1px;
	}
	
	
	/* ColorBox
	---------------------------------------------- */
	
	#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
	#cboxOverlay{position:fixed; width:100%; height:100%;}
	#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
	#cboxContent{position:relative;}
	#cboxLoadedContent{overflow:auto;}
	#cboxTitle{margin:0;}
	#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
	#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
	.cboxPhoto{float:left; margin:auto; border:0; display:block;}
	.cboxIframe{width:100%; height:100%; display:block; border:0;}
	
	/* 
		User Style:
		Change the following styles to modify the appearance of ColorBox.  They are
		ordered & tabbed in a way that represents the nesting of the generated HTML.
	*/
	#cboxOverlay{background:url(../images/bg-black.png) repeat 0 0;}
	#colorbox{}
		#cboxTopLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -100px 0;}
		#cboxTopRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -129px 0;}
		#cboxBottomLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -100px -29px;}
		#cboxBottomRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -129px -29px;}
		#cboxMiddleLeft{width:21px; background:url(../images/controls.png) left top repeat-y;}
		#cboxMiddleRight{width:21px; background:url(../images/controls.png) right top repeat-y;}
		#cboxTopCenter{height:21px; background:url(../images/border.png) 0 0 repeat-x;}
		#cboxBottomCenter{height:21px; background:url(../images/border.png) 0 -29px repeat-x;}
		#cboxContent{background:#fff; overflow:hidden;}
			#cboxError{padding:50px; border:1px solid #ccc;}
			#cboxLoadedContent{margin-bottom:28px;}
			#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
			#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
			#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
			#cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
			#cboxPrevious.hover{background-position:-75px -25px;}
			#cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
			#cboxNext.hover{background-position:-50px -25px;}
			#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
			#cboxLoadingGraphic{background:url(../images/spinner.gif) no-repeat center center;}
			#cboxClose{position:absolute; bottom:0; right:0; background:url(../images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
			#cboxClose.hover{background-position:-25px -25px;}
	
	/*
	  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
	  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
	*/
	.cboxIE #cboxTopLeft,
	.cboxIE #cboxTopCenter,
	.cboxIE #cboxTopRight,
	.cboxIE #cboxBottomLeft,
	.cboxIE #cboxBottomCenter,
	.cboxIE #cboxBottomRight,
	.cboxIE #cboxMiddleLeft,
	.cboxIE #cboxMiddleRight {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	}
	
	/*
	  The following provides PNG transparency support for IE6
	*/
	.cboxIE6 #cboxTopLeft{background:url(../images/ie6/borderTopLeft.png);}
	.cboxIE6 #cboxTopCenter{background:url(../images/ie6/borderTopCenter.png);}
	.cboxIE6 #cboxTopRight{background:url(../images/ie6/borderTopRight.png);}
	.cboxIE6 #cboxBottomLeft{background:url(../images/ie6/borderBottomLeft.png);}
	.cboxIE6 #cboxBottomCenter{background:url(../images/ie6/borderBottomCenter.png);}
	.cboxIE6 #cboxBottomRight{background:url(../images/ie6/borderBottomRight.png);}
	.cboxIE6 #cboxMiddleLeft{background:url(../images/ie6/borderMiddleLeft.png);}
	.cboxIE6 #cboxMiddleRight{background:url(../images/ie6/borderMiddleRight.png);}
	
	.cboxIE6 #cboxTopLeft,
	.cboxIE6 #cboxTopCenter,
	.cboxIE6 #cboxTopRight,
	.cboxIE6 #cboxBottomLeft,
	.cboxIE6 #cboxBottomCenter,
	.cboxIE6 #cboxBottomRight,
	.cboxIE6 #cboxMiddleLeft,
	.cboxIE6 #cboxMiddleRight {
		_behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
	}